Subject: New Reply Received - 29027604098220210707 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 04:42:18 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29027604098220210707 - Damaged WWD  Ticket comment <div>                Dear Sir, <br><br>I once again would like to inform you that I have raised complain for Sofa Set not only for 1 pc of Sofa, Also your inspection team came &amp; inspected both the sofa having same problem. <br><br>I also would like to know from you If I purchase dining table set and one pc of chair is damaged you will issue the Credit Note for only 1 single chair or complete dining set.??<br><br>the same case is with Sofa, Also kindly advise if in case I accept only 3 seat sofa credit note and same piece is not available in your store then what should I do with remaining 2 seater. <br><br>I ONCE AGAIN WOULD LIKE TO RECONFIRM YOU THAT I HAVE NOT PURCHASE SEPERATE PIECSE I HAVE PURCHAE A SET OF SOFA. please try to understand the trouble of a customer's point of view as well. <br><br>I'm not requesting any thing unethical but I'M SORRRY TO SAY YOUR SERVICE TEAM IS NOT PROVIDING THE EXPECTED SERVICES.  Can I please have email of your Top Management so that I can discuss this matter with you Top Team. <br><br>Regards <br>+971505809501 <br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, December 22, 2022, 12:48:43 a.m. GMT+4, Home Box &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv0351314092"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aravsha,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">Sorry for the delay and we apologize for the inconvenience caused.</div>
<div dir="ltr">
<br>Kindly note that each sofa is sold and has been purchased separately even if the items have been bought together at the same time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please confirm with us if the (Fiona New 2 Seater Sofa) is damaged or has any issues. If yes, kindly share a picture showing the damage with us so we can assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">We are looking forward to hearing from you soon.</span></div>
<div dir="ltr">
<span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Thank you for your help!</span><br style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><span style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Your Friends,</span><br style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><span style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">The Support Team.</span> <br>
</div>
</div></div>	</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5488495